.TITLE-H1,.NAV1,.TITLE-H2,.TITLE,.NAV
{
	font-family: exo-n7, sans-serif;
}

.TEXT,.TEXT-18
{
	font-family: open-sans-n4, sans-serif;
}

.TEXT-14,.TEXT-18-light
{
	font-family: open-sans-n3, sans-serif;
}

.Menu-Buttons
{
	font-family: dosis-n3, sans-serif;
}

#u3964-2,#u3963-4,#u5980-4
{
	font-family: exo-n3, sans-serif;
}

#u3749-28 > #u3749-12:before,#u3749-28 > #u3749-15:before,#u3749-28 > #u3749-18:before,#u3749-28 > #u3749-21:before,#u3749-28 > #u3749-24:before,#u3749-28 > #u3749-27:before,#u3749-63 > #u3749-52:before,#u3749-63 > #u3749-54:before,#u3749-63 > #u3749-56:before,#u3749-63 > #u3749-58:before,#u3749-63 > #u3749-60:before,#u3749-63 > #u3749-62:before,#u3749-104 > #u3749-95:before,#u3749-104 > #u3749-97:before,#u3749-104 > #u3749-99:before,#u3749-104 > #u3749-101:before,#u3749-104 > #u3749-103:before,#u3749-137 > #u3749-129:before,#u3749-137 > #u3749-131:before,#u3749-137 > #u3749-134:before,#u3749-137 > #u3749-136:before,#u3749-166 > #u3749-159:before,#u3749-166 > #u3749-161:before,#u3749-166 > #u3749-163:before,#u3749-166 > #u3749-165:before
{
	font-family: open-sans-n4, sans-serif;
}

#u3749-80,#u3749-83,#u3749-113,#u3749-116,#u3749-146,#u3749-149,#u3749-180,#u3749-183
{
	font-family: open-sans-n3, sans-serif;
}

